@media screen and (max-width:800px) {

    h2{
        text-wrap: balance;
        font-family: "Outfit", sans-serif;
      }
      
      p{
        text-wrap: pretty;
      }

    .boton-a{
        padding: 8px;
    }

    .botones{
        margin: auto;
    }
}


.ajustes{
    display: flex;
    
}
.ajustes2{
    padding-top: 10px;
    padding-bottom: 5px;
    margin: auto;
}